@charset "utf-8";
body {
	font-size: 100%;
	margin: 0;
	padding: 0;
	background: #000;
	background: url(../images/bg1920.jpg) fixed repeat top center;
}
@media only screen and (min-width: 2560px) {
body {
	font-size: 100%;
	margin: 0;
	padding: 0;
	background: #000;
	background: url(../images/bg2560.jpg) fixed repeat top center;
}
}
@media only screen and (min-width: 3840px) {
body {
	font-size: 100%;
	margin: 0;
	padding: 0;
	background: #000;
	background: url(../images/bg3840.jpg) fixed repeat top center;
}
}
a{
	color: #004673;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
a:link {
	color: #004673;
	margin: 0;
	padding: 0;
}
a:visited {
	color: #004673;
	margin: 0;
	padding: 0;
}
a:hover {
	color: #000;
	margin: 0;
	padding: 0;
	transition:color 0.4s;
}
a:active {
	color: #004673;
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
p {
	margin-bottom: 10px;
	margin-top: 0;
}
#main p.lastNode {
	margin-bottom: 0;
}
a:link img, a:visited img {
	border: none;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}
#inner-hundred {
	margin: 0 auto;
	margin-top: 0px;
	width: 100%;
}
#inner-ninety {
	margin: 0 auto;
	margin-top: 0px;
	width: 90%;
}
#inner-eighty {
	margin: 0 auto;
	margin-top: 0px;
	width: 80%;
}
@media only screen and (max-width: 1482px) {
#inner-eighty {
	margin: 0 auto;
	margin-top: 0px;
	width: 90%;
}
}
#inner-eighty-showroom {
	margin: 0 auto;
	margin-top: 0px;
	width: 80%;
}
@media only screen and (max-width: 1605px) {
#inner-eighty-showroom {
	margin: 0 auto;
	margin-top: 0px;
	width: 90%;
}
}
#inner-seventy {
	margin: 0 auto;
	margin-top: 0px;
	width: 70%;
}
#top-bg1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
#top-left50 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 50%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 1025px) {
#top-left50 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
#top-right50 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 50%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 1025px) {
#top-right50 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
#logo-padding {
	width: 100%;
    margin: 0 auto; 
	z-index: 1000;
}
@media only screen and (max-width: 1025px) {
#logo-padding {
	width: 50%;
    margin: 0 auto; 
	z-index: 1000;
}
}
@media only screen and (max-width: 586px) {
#logo-padding {
	width: 100%;
    margin: 0 auto; 
	z-index: 1000;
}
}
#logo-padding2 {
	width: 100%;
    margin: 0 auto; 
	z-index: 1000;
}
#logo-padding3 {
	width: 100%;
    margin: 0 auto; 
	z-index: 1000;
}
#contacts-container {
	margin-left: 0px;
	margin-top: 6%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
#logo {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: -40%;
	margin-top: 5.5%;
	width: 70%;
	z-index: 2000;
}
@media only screen and (max-width: 1219px) {
#logo {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: -40%;
	margin-top: 1%;
	width: 100%;
	z-index: 2000;
}
}
@media only screen and (max-width: 1025px) {
#logo {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 1%;
	margin-top: 1%;
	width: 100%;
	z-index: 2000;
}
}
#cars {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	margin-top: 10px;
	width: 85%;
	z-index: 2000;
}
@media only screen and (max-width: 1025px) {
#cars {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	margin-top: 0px;
	width: 100%;
	z-index: 2000;
}
}
#top-bg2 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 10;	
	position: relative;
	background-color: #1c709e;
}
#placeholder {
	display: table;
	zoom: 1; 
	position: relative;
	width: 100%;
	margin-left: 0px;
	margin-top: 0px;
	z-index: -10;	
}
#mid-bg-zero {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background-color: #252e53;
}
#middle-left45 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 45%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 1896px) {
#middle-left45 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 60%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
@media only screen and (max-width: 1364px) {
#middle-left45 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 50%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
@media only screen and (max-width: 1219px) {
#middle-left45 {
	display: none;
}
}
#middle-right55 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 55%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 1896px) {
#middle-right55 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 40%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
@media only screen and (max-width: 1364px) {
#middle-right55 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 50%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
@media only screen and (max-width: 1219px) {
#middle-right55 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
#beyoo {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 20px;
	margin-top: 25px;
	width: 95%;
	z-index: 2000;
}
@media only screen and (max-width: 1219px) {
#beyoo {
	display: none;
}
}
#beyoo2 {
	display: none;
}
@media only screen and (max-width: 1219px) {
#beyoo2 {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 20px;
	margin-top: 25px;
	width: 100%;
	z-index: 2000;
}
}
#mid-bg1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
.headline1 {
	font-family: 'Exo', sans-serif;
	font-size: 200%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
@media only screen and (max-width: 1718px) {
.headline1 {
	font-family: 'Exo', sans-serif;
	font-size: 160%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
}
.headline3 {
	font-family: 'Exo', sans-serif;
	font-size: 160%;
	text-align: left;
	color: #ffc72d;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 13px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
@media only screen and (max-width: 1718px) {
.headline3 {
	font-family: 'Exo', sans-serif;
	font-size: 130%;
	text-align: left;
	color: #ffc72d;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 13px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
}
.headline2 {
	font-family: 'Exo', sans-serif;
	font-size: 160%;
	text-align: left;
	color: #ea278d;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 13px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
@media only screen and (max-width: 1718px) {
.headline2 {
	font-family: 'Exo', sans-serif;
	font-size: 130%;
	text-align: left;
	color: #ea278d;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 13px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
}
.headline2proseco {
	font-family: 'Exo', sans-serif;
	font-size: 160%;
	text-align: left;
	color: #ffc72d;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 13px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
@media only screen and (max-width: 1718px) {
.headline2proseco {
	font-family: 'Exo', sans-serif;
	font-size: 130%;
	text-align: left;
	color: #ffc72d;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 13px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
}
.headline2de {
	font-family: 'Exo', sans-serif;
	font-size: 160%;
	text-align: left;
	color: #004673;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 13px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
@media only screen and (max-width: 1718px) {
.headline2de {
	font-family: 'Exo', sans-serif;
	font-size: 130%;
	text-align: left;
	color: #004673;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 13px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
}
.style1 {
	font-family: 'Lato', sans-serif;
	font-size: 90%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
@media only screen and (max-width: 1718px) {
.style1 {
	font-family: 'Lato', sans-serif;
	font-size: 80%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
}
.headline1b {
	font-family: 'Exo', sans-serif;
	font-size: 200%;
	text-align: left;
	color: #252e53;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
@media only screen and (max-width: 1718px) {
.headline1b {
	font-family: 'Exo', sans-serif;
	font-size: 160%;
	text-align: left;
	color: #252e53;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
}
.headline2b {
	font-family: 'Exo', sans-serif;
	font-size: 160%;
	text-align: left;
	color: #000;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 13px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
@media only screen and (max-width: 1718px) {
.headline2b {
	font-family: 'Exo', sans-serif;
	font-size: 130%;
	text-align: left;
	color: #000;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 13px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
}
.style1b {
	font-family: 'Lato', sans-serif;
	font-size: 90%;
	text-align: left;
	color: #000;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
@media only screen and (max-width: 1718px) {
.style1b {
	font-family: 'Lato', sans-serif;
	font-size: 80%;
	text-align: left;
	color: #000;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
}
#clips-container2 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 20%;
}
@media only screen and (max-width: 697px) {
#clips-container2 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 50%;
}
}
#clips-container3 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 20%;
}
@media only screen and (max-width: 697px) {
#clips-container3 {
	display: none;
}
}
#clip-img1b {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 95%;
	margin-top: 0px;
}





#lower-bg2 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background-color: #1c709e;
}




.tagline {
	font-family: 'Lato', sans-serif;
	font-size: 90%;
	text-align: center;
	padding-top: 10px;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 50px;
	display: inline;
	float: left;
	margin-bottom:50px;
	font-weight: 200;
}
.tagline a{
	color: #fec337;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.tagline a:link {
	color: #fec337;
	margin: 0;
	padding: 0;
}
.tagline a:visited {
	color: #fec337;
	margin: 0;
	padding: 0;
}
.tagline a:hover {
	color: #fff;
	margin: 0;
	padding: 0;
	transition:color 0.4s;
}
.tagline a:active {
	color: #fec337;
	margin: 0;
	padding: 0;
}









#showroom-left50 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 49%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 1119px) {
#showroom-left50 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
#showroom-right50 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 49%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 1119px) {
#showroom-right50 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
#cart-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 0px;
	width: 100%;
	background-color: #1c709e;
}
#cart-container2 {
	float: left;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 0px;
	width: 100%;
	background-color: #004673;
}
#cart-container3 {
	float: left;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 0px;
	width: 100%;
	background-color: #252e53;
}
#cart-container4 {
	float: left;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 0px;
	width: 100%;
	background-color: #0c1746;
}
#cart-internal-padding2 {
	width: 95%;
    margin: 0 auto; 
	z-index: 1000;
}
#showroom-detail-image {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 30%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 524px) {
#showroom-detail-image {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	height: 250px;
}
}
#showroom-detail-text {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 70%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 524px) {
#showroom-detail-text {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
#short-desc-image {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 95%;
	margin-top: 15px;
	margin-bottom: 15px;
}
@media only screen and (max-width: 524px) {
#short-desc-image {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 100%;
	margin-top: 15px;
	margin-bottom: 15px;
}
}
.showroom-headline1 {
	font-family: 'Exo', sans-serif;
	font-size: 140%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 13px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
@media only screen and (max-width: 1718px) {
.showroom-headline1 {
	font-family: 'Exo', sans-serif;
	font-size: 115%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 13px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	height: 45px;
}
}
.showroom-style1 {
	font-family: 'Lato', sans-serif;
	font-size: 90%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 5px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	height: 50px;
}
@media only screen and (max-width: 1718px) {
.showroom-style1 {
	font-family: 'Lato', sans-serif;
	font-size: 80%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 5px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	height: 50px;
}
}
@media only screen and (max-width: 524px) {
.showroom-style1 {
	font-family: 'Lato', sans-serif;
	font-size: 80%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	height: auto;
}
}
#showroom-icon-box {
	margin-left: 0px;
	margin-top: 10px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 8.333%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
#showroom-icon-text {
	margin-left: 0px;
	margin-top: 10px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 25%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
#showroom-icon {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 80%;
	margin-top: 0px;
	margin-bottom: 0px;
}
.showroom-icon-style1 {
	font-family: 'Lato', sans-serif;
	font-size: 90%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 5px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 500;
}
@media only screen and (max-width: 1718px) {
.showroom-icon-style1 {
	font-family: 'Lato', sans-serif;
	font-size: 80%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 5px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 500;
}
}
#showroom-find-more-box {
	margin-left: 0px;
	margin-top: 10px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 50%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
#showroom-find-more {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 90%;
	margin-top: 0px;
	margin-bottom: 10px;
}
#showroom-price-box {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 10px;
	width: 50%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
.showroom-price-style1 {
	font-family: 'Lato', sans-serif;
	font-size: 160%;
	text-align: right;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 500;
}
@media only screen and (max-width: 1718px) {
.showroom-price-style1 {
	font-family: 'Lato', sans-serif;
	font-size: 150%;
	text-align: right;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 500;
}
}












#showroom-long-desc {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
#showroom-long-desc-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 0px;
	width: 25%;
	background-color: #1c709e;
	height: 800px;
}
@media only screen and (max-width: 1605px) {
#showroom-long-desc-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 0px;
	width: 25%;
	background-color: #1c709e;
	height: 950px;
}
}
@media only screen and (max-width: 1426px) {
#showroom-long-desc-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 0px;
	width: 30%;
	background-color: #1c709e;
	height: 400px;
}
}
@media only screen and (max-width: 721px) {
#showroom-long-desc-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 0px;
	width: 100%;
	background-color: #1c709e;
	height: auto;
}
}
#showroom-long-desc-container2 {
	float: left;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 0px;
	width: 25%;
	background-color: #004673;
	height: 800px;
	overflow: scroll;
}
@media only screen and (max-width: 1605px) {
#showroom-long-desc-container2 {
	float: left;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 0px;
	width: 25%;
	background-color: #004673;
	height: 950px;
}
}
@media only screen and (max-width: 1426px) {
#showroom-long-desc-container2 {
	float: left;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 0px;
	width: 70%;
	background-color: #004673;
	height: 400px;
}
}
@media only screen and (max-width: 721px) {
#showroom-long-desc-container2 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 100%;
	background-color: #004673;
	height: auto;
}
}
#showroom-long-desc-container3 {
	float: left;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 0px;
	width: 15%;
	background-color: #252e53;
	height: 800px;
}
@media only screen and (max-width: 1605px) {
#showroom-long-desc-container3 {
	float: left;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 0px;
	width: 15%;
	background-color: #252e53;
	height: 950px;
}
}
@media only screen and (max-width: 1426px) {
#showroom-long-desc-container3 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 25%;
	background-color: #252e53;
	height: 650px;
}
}
@media only screen and (max-width: 900px) {
#showroom-long-desc-container3 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 30%;
	background-color: #252e53;
	height: 800px;
}
}
@media only screen and (max-width: 721px) {
#showroom-long-desc-container3 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 30%;
	background-color: #252e53;
	height: 1250px;
}
}
@media only screen and (max-width: 523px) {
#showroom-long-desc-container3 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 100%;
	background-color: #252e53;
	height: auto;
}
}
#showroom-long-desc-container4 {
	float: left;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 0px;
	width: 35%;
	background-color: #0c1746;
	height: 800px;	
}
@media only screen and (max-width: 1605px) {
#showroom-long-desc-container4 {
	float: left;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 0px;
	width: 35%;
	background-color: #0c1746;
	height: 950px;	
}
}
@media only screen and (max-width: 1426px) {
#showroom-long-desc-container4 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 75%;
	background-color: #0c1746;
	height: 650px;	
}
}
@media only screen and (max-width: 900px) {
#showroom-long-desc-container4 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 70%;
	background-color: #0c1746;
	height: 800px;	
}
}
@media only screen and (max-width: 721px) {
#showroom-long-desc-container4 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 70%;
	background-color: #0c1746;
	height: 1250px;	
}
}
@media only screen and (max-width: 523px) {
#showroom-long-desc-container4 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 100%;
	background-color: #0c1746;
	height: auto;	
}
}
#showroom-long-desc-internal-padding2 {
	width: 90%;
    margin: 0 auto; 
	z-index: 1000;
}
#long-desc-image {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 100%;
	margin-top: 15px;
	margin-bottom: 15px;
}
.showroom-headline2 {
	font-family: 'Exo', sans-serif;
	font-size: 160%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 13px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
@media only screen and (max-width: 1718px) {
.showroom-headline2 {
	font-family: 'Exo', sans-serif;
	font-size: 130%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 13px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
}
.showroom-style2 {
	font-family: 'Lato', sans-serif;
	font-size: 90%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
@media only screen and (max-width: 1718px) {
.showroom-style2 {
	font-family: 'Lato', sans-serif;
	font-size: 80%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
}

#showroom-icon-box-long {
	margin-left: 0px;
	margin-top: 10px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 15%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 523px) {
#showroom-icon-box-long {
	margin-left: 0px;
	margin-top: 10px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 10%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
#showroom-icon-text-long {
	margin-left: 0px;
	margin-top: 10px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 85%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 523px) {
#showroom-icon-text-long {
	margin-left: 0px;
	margin-top: 10px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 90%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
#showroom-icon-long {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 80%;
	margin-top: 0px;
	margin-bottom: 0px;
}
.showroom-icon-style1-long {
	font-family: 'Lato', sans-serif;
	font-size: 90%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 5px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 500;
}
@media only screen and (max-width: 1718px) {
.showroom-icon-style1-long {
	font-family: 'Lato', sans-serif;
	font-size: 80%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 5px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 500;
}
}
@media only screen and (max-width: 523px) {
.showroom-icon-style1-long {
	font-family: 'Lato', sans-serif;
	font-size: 80%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 9px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 500;
}
}
#long-desc-showroom-find-more-box {
	margin-left: 0px;
	margin-top: 10px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
#long-desc-showroom-find-more {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 100%;
	margin-top: 0px;
	margin-bottom: 10px;
}
.showroom-price-style2 {
	font-family: 'Lato', sans-serif;
	font-size: 160%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 500;
}
@media only screen and (max-width: 1718px) {
.showroom-price-style2 {
	font-family: 'Lato', sans-serif;
	font-size: 150%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 500;
}
}
.showroom-price-style3 {
	font-family: 'Lato', sans-serif;
	font-size: 70%;
	text-align: left;
	color: #ccc;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-transform: uppercase;
}
@media only screen and (max-width: 1718px) {
.showroom-price-style3 {
	font-family: 'Lato', sans-serif;
	font-size: 60%;
	text-align: left;
	color: #ccc;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-transform: uppercase;
}
}

/* Steve Changes and additions */
.inner-ninety {
	margin: 0 auto;
	margin-top: 0px;
	width: 90%;
}
.inner-eighty {
	display: block;
	margin: 0 auto 30px;
	margin-top: 0px;
	width: 80%;
	height: auto;
	
}
@media only screen and (max-width: 1482px) {
.inner-eighty {
	margin: 0 auto;
	margin-top: 0px;
	width: 90%;
}
}
.inner-eighty-showroom {
	margin: 0 auto;
	margin-top: 0px;
	width: 80%;
}
@media only screen and (max-width: 1605px) {
.inner-eighty-showroom {
	margin: 0 auto;
	margin-top: 0px;
	width: 90%;
}
}
.showroom-icon-box {
	margin-left: 0px;
	margin-top: 10px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 8.333%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
.showroom-icon-text {
	margin-left: 0px;
	margin-top: 10px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 25%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
.showroom-icon {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 80%;
	margin-top: 0px;
	margin-bottom: 0px;
}
.showroom-icon-box-long {
	margin-left: 0px;
	margin-top: 10px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 15%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 523px) {
.showroom-icon-box-long {
	margin-left: 0px;
	margin-top: 10px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 10%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
.showroom-icon-text-long {
	margin-left: 0px;
	margin-top: 10px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 85%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 523px) {
.showroom-icon-text-long {
	margin-left: 0px;
	margin-top: 10px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 90%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
.showroom-icon-long {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 80%;
	margin-top: 0px;
	margin-bottom: 0px;
}
.cart-internal-padding2 {
	width: 95%;
  margin: 0 auto; 
	z-index: 1000;
}
.showroom-detail-image {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 30%;
	padding-top: 0px;
	z-index: 1000;	
	height: 180px;
	position: relative;
}
@media only screen and (max-width: 524px) {
.showroom-detail-image {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	height: auto;
}
}

.short-desc-image {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 95%;
	margin-top: 15px;
	margin-bottom: 15px;
}
@media only screen and (max-width: 524px) {
.short-desc-image {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 100%;
	margin-top: 15px;
	margin-bottom: 15px;
}
}
.showroom-detail-text {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 70%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 524px) {
.showroom-detail-text {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
.showroom-find-more-box {
	margin-left: 0px;
	margin-top: 10px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 50%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
.showroom-find-more {
	display: block;
  margin-left: 0px;
	float:left;
	width: 90%;
	margin-top: 0px;
	margin-bottom: 10px;
}
.showroom-price-box {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 10px;
	width: 50%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
.long-desc-showroom-find-more-box {
	margin-left: 0px;
	margin-top: 10px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
.long-desc-showroom-find-more {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 100%;
	margin-top: 0px;
	margin-bottom: 10px;
}

.long-desc-showroom-call-now-box {
	margin-left: 0px;
	margin-top: 10px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	
}

.long-desc-showroom-call-now {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 100%;
	margin-top: 0px;
	margin-bottom: 10px;
}



.cart-container:nth-child(4n+1) {
	float: left;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 0px;
	background-color: #1c709e;
	width: 49%;
}
.cart-container:nth-child(4n+2) {
	float: right;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 0px;
	background-color: #004673;
	width: 49%;
}
.cart-container:nth-child(4n+3) {
	float: left;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 0px;
	background-color: #252e53;
	width: 49%;
}
.cart-container:nth-child(4n+4) {
	float: right;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 0px;
	background-color: #0c1746;
	width: 49%;
}

@media only screen and (max-width: 1119px) {
	.cart-container:nth-child(4n+1) {
	float: left;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 0px;
	width: 100%;
	background-color: #1c709e;
	
}
.cart-container:nth-child(4n+2) {
	float: right;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 0px;
	background-color: #004673;
	width: 100%;
}
	.cart-container:nth-child(4n+3) {
	float: left;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 0px;
	background-color: #252e53;
	width: 100%;
}
.cart-container:nth-child(4n+4) {
	float: right;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 0px;
	background-color: #0c1746;
	width: 100%;
}
}


.mid-bg1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	padding-bottom: 20px;
	z-index: 1000;	
	position: relative;
}
.pagination {
    display: block;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
}
.pagination>li {
    display: inline;
}
.pagination>li:first-child>a, .pagination>li:first-child>span {
    margin-left: 0;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}
.pagination>.disabled>a, .pagination>.disabled>a:focus, .pagination>.disabled>a:hover, .pagination>.disabled>span, .pagination>.disabled>span:focus, .pagination>.disabled>span:hover {
    color: #777;
    cursor: not-allowed;
    background-color: #fff;
    border-color: #ddd;
}
.pagination>li>a, .pagination>li>span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #337ab7;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
	font-family: 'Lato', sans-serif;
    font-size: 90%;
}

.showroom-long-desc-container2 {
	float: left;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 0px;
	width: 25%;
	background-color: #004673;
	height: 800px;
	overflow: auto;
}
@media only screen and (max-width: 1605px) {
.showroom-long-desc-container2 {
	float: left;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 0px;
	width: 25%;
	background-color: #004673;
	height: 950px;
	overflow: auto;
}
}
@media only screen and (max-width: 1426px) {
.showroom-long-desc-container2 {
	float: left;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 0px;
	width: 70%;
	background-color: #004673;
	height: 400px;
	overflow: auto;
}
}
@media only screen and (max-width: 721px) {
.showroom-long-desc-container2 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 100%;
	background-color: #004673;
	height: auto;
}
}
.showroom-long-desc-internal-padding2 {
	width: 90%;
    margin: 0 auto; 
	z-index: 1000;
}
.clearfix {
	display: block;
	clear: both;
}

.fiveyrwarranty {
	position: relative;
}

.fiveyrwarranty:after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
  background-image: url("https://www.herveybaycarsales.com.au/images/car/warranty.png");
  background-size: 70px 56px;
  background-position: 90% 15%;
  background-repeat: no-repeat;
  opacity: 0.7;
}

@media only screen and (max-width: 524px) {
.fiveyrwarranty:after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
  background-image: url("https://www.herveybaycarsales.com.au/images/car/warranty.png");
  background-size: 100px 75px;
  background-position: 90% 15%;
  background-repeat: no-repeat;
  opacity: 0.7;
}
}












#contact-icon-container {
	margin-left: 0px;
	margin-top: 10px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 5%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 727px) {
#contact-icon-container {
	margin-left: 0px;
	margin-top: 10px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 10%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
#contact-icon {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 0%;
	margin-top: 0%;
	width: 80%;
	z-index: 2000;
}
#contact-text-container {
	margin-left: 0px;
	margin-top: 10px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 95%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 727px) {
#contact-text-container {
	margin-left: 0px;
	margin-top: 10px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 90%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
.headline2deb {
	font-family: 'Exo', sans-serif;
	font-size: 160%;
	text-align: left;
	color: #004673;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 13px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
@media only screen and (max-width: 1718px) {
.headline2deb {
	font-family: 'Exo', sans-serif;
	font-size: 130%;
	text-align: left;
	color: #004673;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 13px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
}
@media only screen and (max-width: 999px) {
.headline2deb {
	font-family: 'Exo', sans-serif;
	font-size: 130%;
	text-align: left;
	color: #004673;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 5px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
}
@media only screen and (max-width: 727px) {
.headline2deb {
	font-family: 'Exo', sans-serif;
	font-size: 130%;
	text-align: left;
	color: #004673;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 13px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
}
@media only screen and (max-width: 507px) {
.headline2deb {
	font-family: 'Exo', sans-serif;
	font-size: 130%;
	text-align: left;
	color: #004673;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 5px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
}

.returnlink {
	margin-top: 30px;
	cursor: pointer;
	color: #ffc428;
	
}

.returnlink:hover {
	color: #fff;
}